/*
 * FKT_SQRT.java	01.07.99
 *
 *
 * Beilage zum Buch "Software-Entwurf mit UML"
 * von J.Seemann & J. Wolff von Gudenberg,
 * Springer-Verlag, 1999
 * 
 */

/** <i>repr&auml;sentiert ein Funktionsobjekt - Quadratwurzel-Funktion - im Parsebaum */

public class FKT_SQRT extends Funktion
{
   public double funktion(double x)  { return Math.sqrt(x); }
   public String getName()   { return "SQRT"; }
   public Object fclone()   { return new FKT_SQRT(); }
}